This site has been archived and you can no longer log in or post new messages. For up-to-date community resources please visit ezplatform.com

eZ Community » Forums » eZ Publish 5 Platform » Frontend Legacy Login
expandshrink

Frontend Legacy Login

Frontend Legacy Login

Friday 30 May 2014 10:33:21 pm - 2 replies

Using 2014.01 I have created a user login interface and successfully included the legacy website toolbar. However, even though I have logged in as an administrator user, when I select to edit a page, I am presented with an "Authorization Required" error. I have done some investigation and found that even though I am recognized as logged in, this is only in the symfony stack not the legacy stack, so I am still Anonymous. Any ideas?

Monday 02 June 2014 9:48:53 am

Hi Michael. 

Which is the name of the siteaccess you are using? Asking this because i think your problem could be related with an issue i've added to the tracker. https://jira.ez.no/browse/EZP-22839

The thing is if you have no modified demobundle at all and your siteaccess is not eng or fre what is loaded for the login is legacy template and after that, i do have problems with that too... 

Monday 02 June 2014 3:48:46 pm

The issue is not logging into the system. I have completely bypassed the demo bundle and provided the login templates for the multiple siteaccess that are being used. The issue is when "... even though I have logged in as an administrator user, when I select to edit a page... " I get the error. This error is being thrown by the legacy kernel.

EDIT:

As for the siteaccess names, I am not using "eng" or "fre".

Modified on Monday 02 June 2014 9:07:56 pm by Michael O'Connor

expandshrink

You must be logged in to post messages in this topic!

36 542 Users on board!

Forums menu

Proudly Developed with from